/*--------------------------------------------------------------
# Sección: Visión
--------------------------------------------------------------*/
#vision {
    background: linear-gradient(rgba(24, 0, 32, 0.637), rgba(0, 0, 0, 0.7)), url(../../img/vision/vision-2.jpg) fixed center center;
    background-color: rgba(0, 0, 0, 0.7);
    background-size: cover;
    padding: 60px 0;
  }
  
  #vision h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
  }
  
  #vision p {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
  }
  
  #vision .cta-btn {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 25px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #vision .cta-btn:hover {
    background: #18d26e;
    border: 2px solid #18d26e;
  }
  
  /* #vision Section